@charset "utf-8";

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Site Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          google fonts          */
.soptright {
	position: absolute;
	width: 71%;
	max-width: 1000px;
	--bg-color: 95 125 165;
	aspect-ratio: 1 / 1;
	background: 
	radial-gradient(
		circle,
		rgb(var(--bg-color)),
		rgb(var(--bg-color) / 0%)
  );
	border-radius: 50%;
	filter: blur(50px);
	transform: translateZ(0);
	will-change: filter;
	z-index: 0;
	opacity: .7;
}
#top .soptright {
	top: 0;
	right: 0;
}
.line-up-item .soptright {
	top: 45%;
	left: 75%;
	transform: translate(-50%, -50%);
}
/*          PC          */
@media screen and (min-width:835px) {
	.line-up-item:nth-child(2n) .soptright {
		left: 25%;
	}
}
#top .soptright::before, .line-up-item .soptright::before {
	content: "";
	position: absolute;
	width: 100%;
	aspect-ratio: 1 / 1;
	background: 
	url(/shop/canvas-reart/img/bg.webp);
	/* mask-image: url(/shop/canvas-reart/img/top/soptright-mask.svg);
	mask-size: 100% auto;
	mask-repeat: no-repeat; */
}
/*          loading          */
#overlay{position:fixed;width:100%;height:100%;text-align:center;background:#FFF;z-index:9999;}

/*          Site Contents          */
#site-wrap {
	position: relative;
	width: 100%;
	height: 100%;
	height: auto !important;
	min-height: 100%;
	overflow: hidden;
}
/*          PC          */
@media screen and (min-width:835px) {
	#site-wrap {min-width: 834px;}
}

.bg {
	background: url(/shop/canvas-reart/img/bg.webp), #1E2B3D;
}
.main-contents {
	max-width: 1920px;
	margin: auto;
}
#top {
	position: relative;
}
#top::before {
	top: 3%;
	right: 0;
}
.top-txt {
	text-align: center;
	background: url(/shop/canvas-reart/img/top/top-txt-line.webp) no-repeat bottom;
	font-weight: bold;
	font-size: clamp(1.125rem, 0.734rem + 1.16vw, 2.125rem);
	color: #fff;
	margin: min(175px, 10%) auto min(150px, 12%);
	padding-bottom: 25px;
	position: relative;
}
.top-txt .now span {
	font-size: clamp(1rem, 0.853rem + 0.43vw, 1.375rem);
}
.top-txt .period {
	margin-top: 10px;
}
.top-txt .fin {
	display: none;
}
.top-txt.end .now {
	display: none;
}
.top-txt.end .fin {
	display: block;
	font-size: clamp(1rem, 0.853rem + 0.43vw, 1.375rem);
}
.top-visual .logo img {
	filter: drop-shadow(6px 6px 3px rgba(35, 24, 21, .5));
}
@media screen and (min-width:835px) {
	#top {
		position: relative;
	}
	#top .top-img {
		width: 68.3%;
		position: relative;
		z-index: 1;
	}
	#top .top-img img {
		box-shadow: 25px 25px 30px rgba(0, 0, 0, 0.25);
	}
	#top .logo {
		position: absolute;
		top: 0;
		z-index: 2;
		right: 3.4%;
		width: 37%;
		margin-top: 15.6%;
	}
}
/*          SP          */
@media screen and (max-width:834px) {
	#top .soptright {
		top: 50%;
		left: 50%;
		z-index: 0;
		width: 100%;
		transform: translate(-50%, -50%);
	}
	.top-visual {
		display: flex;
		flex-direction: column-reverse;
		flex-wrap: wrap;
		position: relative;
	}
	#top .top-img img {
		box-shadow: 0 6px 10px rgba(35, 24, 21, .5);
	}
	.logo {
		width: 80%;
		margin: 70px auto 10px;
	}
	.top-txt {
		background-size: contain;
		max-width: 700px;
		margin: clamp(2.188rem, -1.817rem + 11.86vw, 4.375rem) auto clamp(5rem, -4.153rem + 27.12vw, 10rem);
	}
}
/*          scroll          */
.top-img, .top-txt.scroll-in {
	transition: 1.5s ease-out;
	transform: translateY(50px);
	opacity: 0;
}
.top-img.in, .top-txt.scroll-in.in {
	transform: translateY(0);
	opacity: 1;
}
.logo {
	transition: 1.5s ease-out;
	filter: blur(50px);
	opacity: 0;
}
.logo.in {
	filter: blur(0);
	opacity: 1;
}
#top .soptright {
	transition: 1.5s ease-out;
	opacity: 0;
}
#top.in .soptright {
	opacity: .7;
}




#concept {
	max-width: 1760px;
	width: 93%;
	margin: auto;
	background: url(/shop/canvas-reart/img/concept/concept-bg.webp), #D0B398;
	position: relative;
	background-size: contain;
}
#concept::before, #concept::after {
	content: "";
	position: absolute;
	background: #FFFBF8;
	opacity: .3;
	width: 1px;
	height: calc(100% - 140px);
	top: 0;
	bottom: 0;
	margin: auto;
}
#concept::before {
	left: 10px;
}
#concept::after {
	right: 10px;
}
#concept .border-top, #concept .border-bottom {
	position: absolute;
	width: calc(100% - 140px);
	height: 1px;
	background: #FFFBF8;
	opacity: .3;
	left: 0;
	right: 0;
	margin: auto;
}
#concept .border-top {
	top: 10px;
}
#concept .border-bottom {
	bottom: 10px;
}
.concept-dec {
	position: relative;
	width: 100%;
}
.concept-dec .top-left, .concept-dec .top-right, .concept-dec .bottom-left, .concept-dec .bottom-right {
	display: block;
	width: 50px;
	height: 50px;
	position: absolute;
	overflow: hidden;
	margin: 10px;
}
.concept-dec .top-left {
	left: 0;
}
.concept-dec .top-right {
	right: 0;
}
.concept-dec .bottom-left {
	bottom: 0;
	left: 0;
}
.concept-dec .bottom-right {
	bottom: 0;
	right: 0;
}
.concept-dec .top-left::before, .concept-dec .top-right::before,.concept-dec .bottom-left::before, .concept-dec .bottom-right::before {
	display: block;
	width: 200%;
	height: 200%;
	position: absolute;
	overflow: hidden;
	content: '';
	background: transparent;
	border-radius: 50%;
	opacity: .3;
}
.concept-dec .top-left::before {
	top: 0;
	left: 0;
	box-shadow: -20px -20px 0 0 #FFFBF8;
}
.concept-dec .top-right::before {
	top: 0;
	right: 0;
	box-shadow: 20px -20px 0 0 #FFFBF8;
}
.concept-dec .bottom-left::before {
	bottom: 0;
	left: 0;
	box-shadow: -20px 20px 0 0 #FFFBF8;
}
.concept-dec .bottom-right::before {
	bottom: 0;
	right: 0;
	box-shadow: 20px 20px 0 0 #FFFBF8;
}
.concept-box {
	padding: min(100px, 7%);
}
.concept-box .title {
	font-family: "Cormorant", serif;
	font-size: clamp(2.5rem, 0.543rem + 5.8vw, 7.5rem);
}
.concept-txt .txt {
	margin-top: 30px;
	font-size: clamp(0.938rem, 0.815rem + 0.36vw, 1.25rem);
	line-height: 1.8;
	text-align: justify;
}
.concept-txt .txt p {
	margin-top: 15px;
}
#concept .img-box .after {
	position: relative;
}
#concept .img-box .after::before {
	content: '';
	position: absolute;
	width: 18%;
	max-width: 110px;
	height: 110px;
	background: url(/shop/canvas-reart/img/concept/concept-reart.webp)no-repeat;
	background-size: contain;
	top: 3%;
	left: 2%;
}
/*          SP          */
@media screen and (max-width:1099px) {
	#concept {
		width: 90%;
	}
	
	.title-box {
		margin-top: 30px;
	}
	.concept-txt img {
		margin-top: 40px;
		max-width: 400px;
		width: 100%;
	}
	.img-box {
		padding: 40px 0;
	}
}
/*          SP          */
@media screen and (max-width:834px) {
	.concept-dec .top-left, .concept-dec .top-right, .concept-dec .bottom-left, .concept-dec .bottom-right {
		width: 30px;
		height: 30px;
		position: absolute;
		overflow: hidden;
		margin: 5px;
	}
	#concept::before, #concept::after {
		height: calc(100% - 100px);
	}
	#concept::before {
		left: 5px;
	}
	#concept::after {
		right: 5px;
	}
	#concept .border-top, #concept .border-bottom {
		width: calc(100% - 100px);
	}
	#concept .border-top {
		top: 5px;
	}
	#concept .border-bottom {
		bottom: 5px;
	}
	.concept-txt .txt {
		line-height: 1.7;
	}
}
/*          PC          */
@media screen and (min-width:1100px) {
	#concept .txt-box {
		display: flex;
		margin: 0 auto clamp(2.5rem, 1.572rem + 1.78vw, 3.75rem);
		align-items: center;
	}
	.concept-box .txt-box {
		width: 90%;
		max-width: 1430px;
		margin: auto;
	}
	.concept-box .txt-box .title-box {
		width: 50%;
	}
	.concept-txt {
		width: 50%;
		max-width: 700px;
	}
}
/*          PC          */
@media screen and (min-width:835px) {
	#concept .img-box {
		display: flex;
		margin: auto;
	}
}
/*          scroll          */
#concept {
	transition: 1s ease-out;
	transform: translateY(50px);
	opacity: 0;
}
#concept.in {
	transform: translateY(0);
	opacity: 1;
}
#concept .title, #concept .concept-txt img, #concept .concept-txt .txt {
	transition: 1s cubic-bezier(0, 0, 0.6, 0.01);
	mask-image: linear-gradient(135deg, transparent, transparent 20%, rgba(0, 0, 0, .4) 25%, #000 30%, #000 70%, rgba(0, 0, 0, .4) 75%, transparent 78%, transparent);
	mask-position: 130% 130%;
	mask-repeat: no-repeat;
	mask-size: 300% 300%;
}
#concept .title.in, #concept .concept-txt img.in, #concept .concept-txt .txt.in {
	mask-position: 50% 50%;
}

.img-box.scroll-in {
	transition: 1s ease-out;
	transform: translateY(50px);
	opacity: 0;
}
.img-box.scroll-in.in {
	transform: translateY(0);
	opacity: 1;
}


#line-up {
	width: 90%;
	max-width: 1500px;
	margin: clamp(9.375rem, 7.617rem + 5.21vw, 12.5rem) auto clamp(12.5rem, 2.294rem + 19.56vw, 26.25rem);
	color: #EDD7C2;
}
#line-up .title {
	font-family: "Cormorant", serif;
	font-size: clamp(2.5rem, 0.543rem + 5.8vw, 7.5rem);
	margin: 0 50px 100px;
	filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
}
.line-up-item {
	position: relative;
	padding-top: 0;
}
/*          PC          */
@media screen and (min-width:835px) {
	#line-up .line-up-item:nth-child(2n) {
		flex-direction: row-reverse;
	}
}
#line-up .line-up-item:nth-child(n+2) {
	margin-top: 60px;
}
/*          PC          */
@media screen and (min-width:835px) {
	#line-up .line-up-item:nth-child(n+2) {
	margin-top: 300px;
}
}
#line-up .slider {
	max-width: 800px;
}
#line-up .slider .slick-list li {
	margin: 50px;
}
#line-up .slider .main-img {
	position: relative;
}
#line-up .slider .main-img::before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100.1%;
	background: #010B18;
	opacity: .8;
	transition: .5s ease-out;
	z-index: 2;
}
#line-up .slider .main-img.in::before {
	opacity: 0;
}
#line-up .slider img {
	filter: drop-shadow(0px 0px 20px rgba(0, 0, 0, .8));
}
.slick-track {
	display: flex;
	align-items: center;
}
.slick-dots li.slick-active button:before {
	opacity: 1;
	color: #EDD7C2;
	content: "\2022";
}
.slick-dots li button:before {
	color: #EDD7C2;
	opacity: .5;
	font-size: 10px;
	content: "\2022";
}
.slick-dots {
	bottom: -90px;
}
.slick-dots li {
	width: 10px;
	margin: 0 10px;
}
.line-up-detail {
	position: relative;
	text-align: center;
}
#line-up .deco-txt {
	position: absolute;
	font-family: "Allura", serif;
	color: #283546;
	transform: rotate(351deg);
	font-size: clamp(1.875rem, -1.492rem + 6.45vw, 6.25rem);
	pointer-events: none;
}
#line-up .project-name {
	font-size: clamp(1rem, 0.904rem + 0.18vw, 1.125rem);
	position: relative;
	font-weight: bold;
	margin-bottom: 10px;
}
#line-up .main-name {
	font-size: clamp(1.125rem, 0.832rem + 0.87vw, 1.875rem);
	margin-bottom: 40px;
	position: relative;
	font-weight: bold;
}
#line-up .line-up-detail a {
	display: inline-block;
	width: 100%;
	max-width: 300px;
	font-family: "Cormorant", serif;
	font-size: clamp(1rem, 0.902rem + 0.29vw, 1.25rem);
	color: #EDD7C2;
	border-radius: 30px;
	border: 1px solid;
	padding: 10px;
	text-align: center;
}
#line-up .line-up-detail a:hover {
	text-decoration: none;
}
.line-up-data .fin {
	display: none;
}
.line-up-data.end .fin {
	display: block;
	font-size: clamp(0.75rem, 0.701rem + 0.14vw, 0.875rem);
	margin-top: 20px;
}

/*          SP          */
@media screen and (max-width:1099px) {
	#line-up {
		width: 100%;
	}
	#line-up .title {
		width: 90%;
		margin: auto;
	}
	.line-up-item {
		max-width: 700px;
		margin: auto;
	}
	#line-up .slider .slick-list li {
		margin: 70px auto;
		width: 500px;
	}
	@media screen and (max-width:600px) {
		#line-up .slider .slick-list li img {
			width: 90%;
			margin: auto;
		}
	}

	.slick-dots {
		bottom: -1%;
	}
	.line-up-detail {
		width: 90%;
		margin: clamp(4.688rem, 1.08rem + 6.91vw, 9.375rem) auto;
		max-width: 400px;
	}
	#line-up .deco-txt {
		top: -13%;
		left: -2%;
		font-size: clamp(2.5rem, 1.292rem + 3.58vw, 3.75rem);
	}
	#line-up .main-name {
		font-size: clamp(1.375rem, 0.892rem + 1.43vw, 1.875rem);
		margin-bottom: 30px;
	}
	.line-up-item .soptright {
		width: 100%;
		top: 80%;
		left: 50%;
		right: 0;
	}
}
@media screen and (max-width:834px) {
	#line-up {
		margin: clamp(5rem, -4.153rem + 27.12vw, 10rem) auto clamp(10.625rem, -4.248rem + 44.07vw, 18.75rem);
	}
	#line-up .deco-txt {
		top: -12%;
		left: 0;
	}
}
/*          PC          */
@media screen and (min-width:835px) {
	#line-up .line-up-detail a {
		transition: .3s ease-out;
	}
	#line-up .line-up-detail a:hover {
		opacity: .6;
	}
}
/*          PC          */
@media screen and (min-width:1100px) {
	.line-up-item {
		display: flex;
		max-width: 1500px;
		margin: -50px auto 0;
		justify-content: space-between;
		align-items: center;
	}
	#line-up .slider {
		width: 53%;
	}
	.line-up-detail {
		width: 50%;
		max-width: 700px;
	}
	.line-up-item:nth-child(2n) .line-up-detail {
		margin-left: 50px;
	}
	.line-up-item:nth-child(2n+1) .line-up-detail {
		margin-right: 50px;
	}
}
@media screen and (min-width:1600px) {
	#line-up .slider {
		width: 53%;
		position: relative;
		top: 70px;
	}
}
/*          scroll          */
#line-up .title.scroll-in span {
	transition: 1s cubic-bezier(0, 0, 0.6, 0.01);
	mask-image: linear-gradient(135deg, transparent, transparent 20%, rgba(0, 0, 0, .4) 25%, #000 30%, #000 70%, rgba(0, 0, 0, .4) 75%, transparent 78%, transparent);
	mask-position: 130% 130%;
	mask-repeat: no-repeat;
	mask-size: 300% 300%;
}
#line-up .title.scroll-in.in span {
	mask-position: 50% 50%;
}
@media screen and (max-width:834px) {
	#line-up .title.scroll-in span {
		display: block;
	}
}
.line-up-item .soptright, .line-up-item .line-up-detail {
	transition: .5s ease-out;
	opacity: 0;
}
.line-up-item.in .soptright {
	opacity: .7;
}
.line-up-item.in .line-up-detail {
	opacity: 1;
}



/*          footer          */
/*social*/
.share-txt {
	font-size: 25px;
	color: #EDD7C2;
	text-align: center;
}
.social-list {
	display: flex;
	justify-content: center;
}
.social-list>li {
	margin: 30px 30px 20px;
}
.social-list>li>a {
	display: block;
	padding: 3px;
}
.social-list img {
	max-width: 30px;
}
/*          PC          */
@media screen and (min-width:835px) {
	.social-list>li>a {
		transition: .3s ease-out;
	}
	.social-list>li>a:hover {
		opacity: .5;
	}
	}

/*banner*/
.banner-list {
	font-size: 0;
	padding: 40px 0;
}
.banner-list li a {
	display: inline-block;
	padding: 0 40px;
	font-size: 16px;
	color: #EDD7C2;
}
.banner-list li:first-child {
	border-right: 1px solid #EDD7C2;
}
.copyright {
	font-family: "Noto Sans JP", sans-serif;
	font-size: 12px;
	text-align: center;
	width: 100%;
	margin: auto;
	color: #EDD7C2;
	width: 90%;
	max-width: 600px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.copyright li {
	margin: 0 10px;
}

/*          SP          */
@media screen and (max-width:834px) {
	.footer-content {
		padding: 0 0 40px;
	}
	.banner-list {
		padding: 3vw 0;
	}
	.share-txt {
		font-size: 18px;
		margin-bottom: 10px;
	}
	.social-list>li {
			margin: 20px;
	}
	.banner-list li a {
		font-size: 16px;
		display: block;
		text-align: center;
		padding: 10px 0;
	}
	.copyright {
		font-size: 10px;
	}
	.banner-list li:first-child {
		border-right: none;
	}
}
/*          PC          */
@media screen and (min-width:835px) {
	.footer-content {
		padding: 20px 0 60px;
	}
	.banner-list {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	.banner-list li a {
		transition: .3s ease-out;
	}
	.banner-list li a:hover {
		text-decoration: none;
		opacity: .6;
	}

	
}
/*          SP          */
@media screen and (max-width:834px) {
}
/*          PC          */
@media screen and (min-width:835px) {
}
